/*  Copyright (c) 2000 by Oracle Corporation. All Rights Reserved. */

package oracle.portal.provider.v2;

/**

 */
public class PortletNotFoundException extends PortletException {

    /**
     * Constructor
     */
    public PortletNotFoundException() {
        super();
    }

    public PortletNotFoundException(String msg) {
        super();
    }
}

